Subject: permaculture courses (fwd)

From: Victor Guest <[email-masked]>
Date: Fri, 14 Aug 1998 09:07:23 WST

From: Alicia Mollon <[email-masked]>
Subject: permaculture courses

Hi Alicia,
          Nice to hear from you.
Please feel free to use the list for these sorts of enquire's
 Vic.
____________________________end_______________________________

Hi! I have been receiving emails from you since I subscribed to a WA
permaculture organisation, perhaps you will be able to help me. I am trying
to find out details on courses in Permaculture design. I am very interested
in doing a course after I finish uni in November. It would be good if there
was a course offered in Tas, but I am also interested in studying
interstate, perhaps WA or QLD. I would be really greatful if you could help
me with any information or at least a contact address.
Yours Sincerely
Alicia Mollon